Bug 115567 - /ccm/services/ (PID Sitemap) needs to have the PID number where applicable
/ccm/services/ (PID Sitemap) needs to have the PID number where applicable
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 11:11 EST by Arturo Dell
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 10:50:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arturo Dell 2004-02-13 11:11:58 EST
The application in /ccm/services/ (PID Sitemap) currently has no 
information on the PID numbers of the LGSL 
(http://www.esd.org.uk/standards/lgsl/2.00/lgsltermslist.xml).

In this page: http://youth.aplaws.org.uk/ccm/services/environmental-
services/environmental-health/pollution-control---asbestos/?output=xml

The items in the <nav:category> element in this application have an 
id attribute which corresponds to the internal id in the database. In 
order to extract all the useful information the PID attribute from 
the LGSL category is needed.
Comment 1 Daniel Berrange 2004-02-19 10:43:56 EST
Implemented in p4 40521. We now register a custrom JSP to
/ccm/services that extract the full LGSL Term & Domain information.

Note You need to log in before you can comment on or make changes to this bug.